name: code-server
tags:
    - 开发工具
title: 浏览器中的VS Code
description: 浏览器中的VS Code
additionalProperties:
    key: code-server
    name: code-server
    tags:
        - DevTool
    shortDescZh: 浏览器中的VS Code
    shortDescEn: VS Code in the browser
    description:
        en: VS Code in the browser
        ja: ブラウザでのVS Code
        ms: VS Code di pelayar
        pt-br: VS Code no navegador
        ru: VS Code в браузере
        ko: 브라우저에서 VS Code
        zh-Hant: 瀏覽器中的 VS Code
        zh: 浏览器中的 VS Code
    type: website
    crossVersionUpdate: true
    limit: 0
    recommend: 0
    batchInstallSupport: true
    website: https://coder.com/
    github: https://github.com/coder/code-server
    document: https://coder.com/docs/code-server/latest
    memoryRequired: 1024
    architectures:
      - amd64
      - arm64
